.hover_menu
{
 position:absolute;
 width:0em;
 background-image: none; 
}
.hover_menu img
{
 display: block;
}
.hover_menu nav
{
 left:-11em;
 top:2.5em;
 transition: all 0.5s ease-in 0s;  
 -webkit-transition: all 0.5s ease-in 0s;  
 -moz-transition: all 0.5s ease-in 0s; 
 -o-transition: all 0.5s ease-in 0s; 
}
.hover_menu:hover nav
{
 left:0em;
}

.menue_pkt, .menue_pkt:link, .menue_pkt:visited, .menue_pkt:active
{
 background-color: rgba(170, 170, 170, 0.9);
}
.menue_pkt:focus, .menue_pkt:hover, .hover
{ 
 background-color: rgba(230, 230, 230, 0.9);
}

header
{
 width:90%;
 text-align:right;
}

header_murkel
{
 width:90%;
 height:3em;
 background-image: url(../images/muehlenbaecker_klein.png);
 background-position:right;
}

.inhalt img
{
 max-width:100%;
}

/*Eigenschaft Dauer Fluss Delay*/
/*
transition: all 2s ease-in 2s; /* explorer 10 
-webkit-transition: all 2s ease-in 2s; /* chrome & safari 
-moz-transition: all 2s ease-in 2s; /* firefox 
-o-transition: all 2s ease-in 2s; /* opera 
*/

.struktur_mitte
{
 margin:0em;
 margin-top:0.5em;
}

.struktur_rechts
{
 margin-left:0em;
}